Subject: China News Digest: 1 year after June 3rd

From: [email-masked]
Date: Fri, 1 Jun 90 19:19:33 -0500

"mm        m            m                    DmmmmmmmmmmDm     Dm
      "DD       DD""DD""DD""DD"                   DD   DD   DD    mDDmmmmmmmDm
mmmmmmmDmmmmmDm DD  DD  DD  DD                    DD ""DD"" DD  m""m   DD  m
     m  m       DD  DD  DD  DD   mmmmmmmmmmmDm    DDmmmDDmmmDD     DD""DD""""
    DD"  Dm     DD DD   DDmmDD                    DD DmmmmDmDD     DD  DD    m
   mD"    Dm    DDm"     """DD                    DD DD  DD DD  """""""DD""""""
  mD"      DDm  DD""""""""""DD                   DD  D"""D" DD         DD
 m"         D"  "           "                   m"        ""D"         DD

              * * *  C H I N A   N E W S   D I G E S T  * * *

                              June 3, 1990

                 The First Anniversary of Beijing Massacre

Dear Readers:

     It has been one year since the bloody June of Beijing, I  am
still  very  emotional whenever and wherever I hear or read "June
4th, Student Movement or Beijing Massacre", I  just  cannot  hold
back my tears anyhow.

     I was a student and also the CND editor/distributor in  1989
when  our  fellow  students  back  at home were staging sit-in on
Beijing Tien-An-Men Square.  In the night  of  Friday,  June  2nd
(Beijing time: morning of June 3rd), I sent out a news package to
CND readers reporting that Beijing citizens and students success-
fully  blocked  the  way  of  PLA troops to TAM Square and troops
withdrew from central Beijing.  I thought that people could relax
a little bit on that weekend.

     The following morning, at 9:00am (US time Saturday  morning,
Beijing time 11:00pm of June 3rd), I was waken up by a phone call
from a fellow Chinese student.  "Hey, turn on your TV  immediate-
ly!",  "what's  up?  which channel?", "don't ask, just watch your
TV, any channel!".  I jumped toward TV and was shocked by the  TV
emergency  news reports.  In the noon (Beijing time early morning
of June 4th), the situation in Beijing  was  becoming  worse  and
worse.   Like  many  of us, I hated myself because we couldn't do
anything to help our fellow students back in Beijing.   I  rushed
to computer and posted following short reports to CND readers and
soc.china.culture (an Usenet news group).

(Please notice that the time used in  the  articles  is  US  East
Standard Time which is 14 hours behind Beijing time)

The first two CND reports on Beijing Massacre:
=======================================================(50 lines)
>From:  [email-masked] (Bo Xiong)
Subject:  Slaughter Is Going On In Beijing !!!
Date: Sat Jun 3 13:20:10 EDT 1989

****** B L O O D S H E D !!! ***** B L O O D S H E D  !!! *******

CBS, NBC, ABC hourly special reports from Beijing  this  morning,
troops  are  advancing to TAM Square and fire at citizens near in
front of Beijing hotel and north side of TAM Square, according to
the report from four hospitals, by 1:00pm (EST), at least 32 dead
and 1,100 wounded, newsmans could hear rifles firing in  downtown
Beijing,  the  situation  is extremely serious and becoming worse
and worse.  Beijing citizens are still marching into  TAM  Square
and trying to stop troops, students leaders are pleading with PLA
soldiers to stop firing at people.  Foreign  newsmans  are  abso-
lutely  not allowed to take any photo nor televise the scene, but
international  phone  calls  are  still  available.   The  troops
charged  citizen/students  with  stealing  the  guns from troops'
trucks and fired at troops first as the  excuse  to  start  final
push  towards TAM Square.  Beijing people are extremely angry and
more and more citizens  are  going  out  on  streets  to  protest
bloodshed.

I cannot write more, my fingers are twisting, my heart is  break-
ing, tears are dripping for our homeland, our fellow students and
our people.

-----------------------------------------------------------------
>From: [email-masked] (Bo Xiong)
Subject:  Midnight  Massacre  In  Beijing  !!!
Date: Sat Jun 3 15:46:45 EDT 1989

     Gun Fire Heard Everywhere In Beijing For Many Hours

Major TV's hourly special reports this  afternoon,  according  to
the  statistics  from ONLY A FEW hospitals, as of 6:30am (Beijing
time), 90 people have died in the ongoing midnight Beijing massa-
cre, thousands injured.  "Gun fire is heard everywhere in Beijing
for many many hours", CBS newsman in Beijing said on the phone.

Thousands of thousands Beijing citizens fill streets  and  alleys
in  the  midnight Beijing time, they are shouting and crying "how
can the government do this?" "how the government  with  blood  on
hands  can  survive?"...;  "I have never seen people such angry",
said a foreign newsman.

It can be clearly heard (on the phone relayed by TV), people  are
roaring   and   ambulances   are   rushing   to   bloody   sites.

=================================================================

Dear  friends,  in this special day, I send you above CND reports
in the day of June 4th of 1989 to commemorate those died  in  the
Bloody Beijing Summer, we'll never forget the darkest days of our
nation!

"You can slaughter people, but you cannot massacre an idea!"

"Ye3 Huo3 Shao1 Bu2 Jing4, Chun1 Feng1 Chui1 You4 Sheng1!"

Long Live Democracy !!!  Long Live Freedom !!!  Long Live Chinese
People !!!

                                        Bo Xiong
                                        for China News Digest

+-----------------------------------------------------------------+
| This special issue prepared by: Bo Xiong   in Chicago, U. S. A. |
+-----------------------------------------------------------------+